.main-container {
	vertical-align: bottom;
	min-height: 0px;
	color: #222;
	font-size: 1em;
	font-weight: normal;
	font-family: serif;
	line-height: 1.3;
	text-align: justify;
	overflow: visible;
	margin: 8px;
	width: 70em;
}
.article-container {
  /*border: 1px solid black;*/
  width: 45em;
  margin-bottom: 3em;
  float: left;
}
.navigation {
  margin-left: 1em;
	float: left;
	width: 24em;
}
hr {
	background-image:url(hr.png);
	background-color: transparent;
	height:25px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-width: 0px;
	border-style: none;
	border-color: white;
}
blockquote {
	border-left-color:rgb(166, 165, 66);
	border-right-color:rgb(166, 165, 66);
	margin-left:1em;
	margin-right:1em;
	padding-left:0px;
	border-width: medium 10px;
	border-style: none solid;
}
blockquote > p {
	margin: 16px 1em;
}
.article > p {
	margin: 16px 1em;

}
h1 {
	background-color: rgb(86, 45, 111);
	color:rgb(217, 217, 217);
	line-height:1.3em;
	font-size:1.7em;
	font-weight:normal;
	margin-top:0px;
	text-align:center;

}
em {
	color:rgb(86, 45, 111);
	font-style:italic;
}
.article > div:not([align="center"]) {
	border-top: 10px solid #7D9B3E;
	border-width: 10px medium medium;
	border-style: solid none none;
}
.comment {
	margin: 2em 8px;
}
.comment-header {
	background-color: rgb(200, 231, 172);
	padding: 2px;
}